[data-page-id="1985396"][data-id="325743972"]{--indent-top:30px;--indent-bottom:30px}[data-page-id="1985396"][data-id="325743972"] .header-separator{background:"#8e8e8e"}body.adaptive-mobile [data-page-id="1985396"][data-id="325743972"] .header-wrapper{--indent-top:15px;--indent-bottom:15px}

[data-page-id="1985396"] [data-id="342266931"]{--elementWidth:140px}
[data-page-id="1985396"] [data-id="509343835"]{--elementWidth:130px}[data-page-id="1985396"] [data-id="509343835"] .component-socials{--socialSize:15px;--socialMargin:10px;--socialCustomColor:#27272A;--socialCustomContrast:#ffffff}
[data-page-id="1985396"] [data-id="583220081"]{--elementWidth:0px}
[data-page-id="1985396"] [data-id="665150349"]{--elementWidth:0px}
[data-page-id="1985396"] [data-id="720136795"]{--elementWidth:0px}
[data-page-id="1985396"] [data-id="817344513"]{--elementWidth:94px}
[data-page-id="1985396"] [data-id="819468640"]{--elementWidth:806px}[data-page-id="1985396"] [data-id="819468640"] .component-menu{--fontSize:20px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500;--fontStyle:normal;--textDecoration:none;--currentContrast:var(--lightColor);--currentColor:#27272a;--gapX:12px;--gapY:6px;--textOpacityHover:1;--underlineSize:3px;--underlineColorHover:#9BEF1B;--underlineOpacityHover:1}


